### Property

# Ggit PushOptions:parallelism

since: 1.0

#### Declaration

    property parallelism: int [ read, write, construct ]

#### Description

No description available.

Type: | `gint`
Available since: | 1.0

Default value | 1
Getter method | `ggit_push_options_get_parallelism()`
Setter method | `ggit_push_options_set_parallelism()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no